Status

P2
normal
RESOLVED INVALID
15 years ago
14 years ago

People

(Reporter: justdave, Assigned: justdave)

Tracking

1.0 Branch

Firefox Tracking Flags

(Not tracked)

Details

Just a bug to test moving to Bugzilla.



------- Additional Comments From justdave@netscape.com 2003-01-22 12:36 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-01-22 12:51 PDT ----

Reopening, move failed.



------- Additional Comments From justdave@netscape.com 2003-01-22 12:51 PDT ----

Take 2...

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-01-22 12:53 PDT ----

Imported 1 bug(s) from http://bugscape.nscp.aoltw.net/,
  sent by justdave@netscape.com.

Bug http://bugscape.nscp.aoltw.net//show_bug.cgi?id=22037 imported as bug 190164.
http://bugzilla.mozilla.org//show_bug.cgi?id=190164

The following problems were encountered creating bug 190164.
You may have to set certain fields in the new bug by hand.

---
Unknown bug field "reporter_accessible" encountered while moving bug
<reporter_accessible> 1 </reporter_accessible>
---
Unknown bug field "cclist_accessible" encountered while moving bug
<cclist_accessible> 1 </cclist_accessible>
Unknown version unspecified in product Browser. Setting version to "1.0 Branch".



------- Additional Comments From justdave@netscape.com 2003-02-09 23:14 PDT ----

Created an attachment (id=10206)
test attachment




------- Additional Comments From justdave@netscape.com 2003-02-09 23:14 PDT ----

moving this again, to test bug moving, since it got touched in the upgrade



------- Additional Comments From justdave@netscape.com 2003-02-09 23:15 PDT ----

moving...

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 22:53 PDT ----

need a bug to test with



------- Additional Comments From justdave@netscape.com 2003-06-01 22:54 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 22:59 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 23:05 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 23:08 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 23:09 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 23:09 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 23:15 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 23:16 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 23:19 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 23:20 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-01 23:33 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-02 11:34 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-02 20:26 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-02 20:28 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-02 20:31 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-02 20:36 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-02 20:39 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Additional Comments From justdave@netscape.com 2003-06-02 20:40 PDT ----

Bug moved to http://bugzilla.mozilla.org.

If the move succeeded, justdave@netscape.com will receive a mail
containing the number of the new bug in the other database.
If all went well,  please mark this bug verified, and paste
in a link to the new bug. Otherwise, reopen this bug.




------- Bug moved to this database by justdave@netscape.com 2003-06-02 20:40 -------

This bug previously known as bug 22037 at http://bugscape.nscp.aoltw.net/
http://bugscape.nscp.aoltw.net/show_bug.cgi?id=22037
Originally filed under the Bugscape product and General component.

---
Unknown bug field "reporter_accessible" encountered while moving bug
<reporter_accessible> 1 </reporter_accessible>
---
Unknown bug field "cclist_accessible" encountered while moving bug
<cclist_accessible> 1 </cclist_accessible>
---
Unknown bug field "attachment" encountered while moving bug
<attachment>
  <attachid> 10206 </attachid>
  <date> 2003-02-09 23:14 PDT </date>
  <desc> test attachment </desc>
</attachment>
Unknown version unspecified in product Browser. Setting version to "1.0 Branch".

Ever confirmed: true
fixing bad resolution 1/2
Status: RESOLVED → REOPENED
Resolution: MOVED → ---
fixing resolution 2/2
Status: REOPENED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → INVALID
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.